Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/33048/?format=api
{ "ob_id": 33048, "uuid": "d0ba79b25fc847868e7c09f88f57c6b7", "title": "ENSEMBLES project", "abstract": "The ENSEMBLES project is supported by the European Commission's 6th Framework Programme as a 5 year Integrated Project from 2004-2009 under the Thematic Sub-Priority \"Global Change and Ecosystems\".\r\n\r\nThe project aims to:\r\n\r\n * Develop an ensemble prediction system for climate change based on the principal state-of-the-art, high resolution, global and regional Earth System models developed in Europe, validated against quality controlled, high resolution gridded datasets for Europe, to produce for the first time, an objective probabilistic estimate of uncertainty in future climate at the seasonal to decadal and longer timescales\r\n * Quantify and reduce the uncertainty in the representation of physical, chemical, biological and human-related feedbacks in the Earth System (including water resource, land use, and air quality issues, and carbon cycle feedbacks)\r\n * Maximise the exploitation of the results by linking the outputs of the ensemble prediction system to a range of applications, including agriculture, health, food security, energy, water resources, insurance and weather risk management\r\n\r\nThe project is directed by Paul van der Linden and co-ordinated by John Mitchell, Director of Climate Science at the Met Office's Hadley Centre for Climate Prediction and Research.\r\n\r\nhttp://ensembles-eu.metoffice.com/index.html", "keywords": "ensembles, climate, europe, gridded", "status": "completed", "publicationState": "published", "identifier_set": [], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/27836/?format=api" ], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/147595/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/147597/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/147598/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/147596/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/147599/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/147600/?format=api" ] }